.container--config {
    padding: 0 $pd-7;
}

#vehicles {
    background-color: $color-blue-overlay;
    #vehicle-content {
        position: relative;
        .vehicle-nav {
            background-color: $color-white;
            text-align: center;
            padding: $pd-3 0;
            ul {
                list-style: none;
                margin: 0;
                li {
                    display: inline;
                    a {
                        padding: $pd-1 $pd-4;
                        font-weight: $font-weight-bold;
                        color: $color-dark-blue-200;
                        border-right: $border-2;
                        font-size: $font-size-1;
                        transition: all 0.5s;

                        &::after {
                            content: "";
                            width: 0;
                            height: 3px;
                            background-color: #2198dc;
                            display: block;
                            transition: all 0.5s;
                        }

                        &:hover {
                            color: $color-blue-200;
                            text-decoration: none;

                            &::after {
                                width: 100%;
                            }
                        }

                        &.active {
                            color: $color-blue-200;
                            &::after {
                                width: 100%;
                            }
                        }
                    }
                }
            }
        }

        #vehicle-list {
            background-color: $color-grey;
            padding: $pd-6;
            max-height: 80vh;
            .vehicle-title {
                h1 {
                    background-color: $color-grey;
                    position: relative;
                    top: $mg-up-2;
                    padding: 0 $pd-1;
                    color: $color-dark-blue-200;
                    font-weight: $font-weight-bold;
                    font-size: $font-size-3;
                    i {
                        font-size: $font-size-3 * 0.5;
                        position: relative;
                        top: $mg-up-1;
                    }
                    span {
                        font-weight: $font-weight-normal;
                    }
                }
            }

            .vehicle-product {
                color: $color-dark-blue-200;
                margin-bottom: $mg-3;
                &:hover {
                    .vehicle-img {
                        img:first-child {
                            display: none;
                        }
                        img:last-child {
                            display: block;
                        }
                    }
                }

                .vehicle-img {
                    max-width: 496px;
                    img:last-child {
                        display: none;
                    }
                }

                h2 {
                    font-size: $font-size-2;
                    font-weight: $font-weight-bold;
                }

                .vehicle-info {
                    margin-bottom: $mg-2;
                    h3 {
                        font-weight: $font-weight-normal;
                        font-size: $font-size-3;
                        margin-bottom: $mg-1;
                    }
                    p {
                        font-size: $font-size-1;
                        margin-bottom: $mg-1;
                    }
                }
            }
        }

        // #vehicle-close {
        //     background-color: $color-grey;
        //     width: $vehicle-close-width;
        //     padding: $pd-2 0;
        //     color: $color-blue-100;
        //     text-align: center;
        //     position: absolute;
        //     left: 100% - $pd-7;
        //     border-top-right-radius: 7px;
        //     border-bottom-right-radius: 7px;
        //     cursor: pointer;
        //     &:hover {
        //         color: $color-dark-blue-100;
        //         & > .vehicle-circle {
        //             border: 2px solid $color-dark-blue-100;
        //         }
        //     }
        //     .vehicle-circle {
        //         width: $vehicle-circle-size;
        //         height: $vehicle-circle-size;
        //         border: 2px solid $color-blue-100;
        //         border-radius: 50%;
        //         text-align: center;
        //         margin: auto;
        //         i {
        //             font-size: $font-size-1;
        //             line-height: $vehicle-circle-size - 5px;
        //         }
        //     }
        //     p {
        //         font-size: $font-size-1;
        //         font-weight: $font-weight-bold;
        //     }
        // }
    }
}

.hide-vehicle {
    display: none;
}
